
/* Metadata Image Format: */
"246.title" = "Formato:";

/* Same as Source */
"261.title" = "Conservado";

/* Image Compression: */
"503.title" = "Compresión:";

/* Small file */
"248.title" = "Pequeño";

/* Large file */
"245.title" = "Grande";

/* Crop: */
"505.title" = "Recortar:";

/* Square Ratio */
"355.title" = "Proporción 1:1";

/* Resize to Fit */
"uhh-Be-XvV.title" = "Tamaño de ajuste";

/* Fit into: */
"dLB-fe-p71.title" = "Tamaño máx:";

/* "When setting new Artworks:" */
"c5U-1h-ucr.title" = "Cuando se importa una ilustración:";

/* "Apply image adjustments" */
"B0c-PR-ZQ1.title" = "Aplicar ajustes de imagen";

/* "Ask me what to do" */
"1Fb-Lc-rbA.title" = "Pregúntame qué hacer";

/* "Do not reprocess images" */
"WAD-2b-fgQ.title" = "No reprocesar imagen";

/* "Hold ⌥ when dragging a new image to customize adjustment options temporarily. Only imported images will be processed." */
"o2z-aM-8bg.title" = "Cuando añada una nueva imagen, mantenga pulsada la tecla opción 􀆕 para acceder a las opciones de ajuste de la imagen. Los ajustes se aplican sólo a las imágenes importadas.";

"HCb-kB-ba9.title" = "px";
